h3{font-size:100% !important;}
#rt-feature{
background-color:#C70A28 !important;
}
#rt-logo .logo-block{margin:0 !important;padding:0 !important;}
div.itemInformation{display:none;}
div.itemToolbar{display:none;}
div.itemNavigation{display:none;}
div.itemBackToTop a{display:none;}
span.itemImage img{box-shadow:none;border:0 !important;}
.wk-accordion-default .toggler{
color:#aaa;
font-family:abel !important;
background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAYAAABy6+R8AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjhDQUQ5NzVDMjc2NzExRTJBMEU0REQ0QTBENjIyOUY4IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjhDQUQ5NzVEMjc2NzExRTJBMEU0REQ0QTBENjIyOUY4Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OENBRDk3NUEyNzY3MTFFMkEwRTRERDRBMEQ2MjI5RjgiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OENBRDk3NUIyNzY3MTFFMkEwRTRERDRBMEQ2MjI5RjgiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz71psM4AAAALElEQVR42mI0DFvMgAP8B2JGbBJMDGSA4aiJBRpK+EIQqybG0SAnUxNAgAEAwksFR5sYI64AAAAASUVORK5CYII=');
background-position: right center;
background-repeat: no-repeat;
border-radius:0;margin-top:-1px;margin-bottom:0;text-shadow:none;border-left:0;border-right:0
}

.toggler.active{
background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAYAAABy6+R8AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAApSURBVHjaYvz//z8DqYCJgQwwHDUxGoYtJjn4GEeDnAJNAAAAAP//AwDztwg7h3Nx1wAAAABJRU5ErkJggg==');
}
.toggler.active:after{
 color: #AAAAAA;
    content: "click to close panel";
    float: right;
    font-family: 'Trebuchet MS';
    font-size: 9px;
    margin-right: 38px;
    }
#rt-breadcrumbs{box-shadow:-1px -57px 0 7px #C70A28;background:#C70A28;border-bottom:1px groove #CCCCCC;}
#rt-sidebar-a, #rt-sidebar-b{ 
  box-shadow: 3px 3px 12px -7px rgba(0, 0, 0, 0.7) inset;
    margin-left: 30px;
    padding: 20px;
    border-right:0;
    }
#rt-sidebar-a .rt-block, #rt-sidebar-b .rt-block{
box-shadow:1px 1px 2px 0 #D0D0D0;
border-radius:0 !important;
}
#rt-mainbody{box-shadow:none;}
#rt-copyright .rt-container{border-top:1px solid #929292;}
#rt-copyright{background-color:#616A09 !important;background-image:none !important;box-shadow:none;border-top:0;text-shadow:none;}
.icon-circle-arrow-up:before{margin:18px 0;}
.jt-menu a{padding:0.25em 0.5em !important;}
#rt-footer-inner{padding-top:48px;}
#rt-footer ul li a{color:#fff;}
.menutop ul li > .item{padding:0 8px !important;}
.gkTabsWrap.vertical ol li:hover, .gkTabsWrap.vertical ol li.active, .gkTabsWrap.horizontal ol li:hover, .gkTabsWrap.horizontal ol li.active{background:#C70A28 !important;}
.gkTabsWrap.vertical ol{border-bottom:3px solid #C70A28 !important;}
.title, .component-content h2{border-bottom:0 !important;color:#9A9A9A !important;box-shadow:none !important;}
.component-content h2:after {
   background:#9A9A9A;
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 6px;
    width: 100px;
}
#rt-content-top, #rt-content-bottom{padding:70px 0;}
.nspMainPortalMode1 .nspArts, .nspMainPortalMode1 .nspArt{border-bottom:1px solid #ddd;padding:15px 0;}
.nspMainPortalMode1 .nspArts, .nspMainPortalMode1 .nspArt:last-child{border:0;}
#events .item_first .title a{color:#fff !important;}
div.imagecount{display:none;}